@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css');

body {
    font-family: 'Roboto', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start; 
    height: 100vh;
}

header {
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
}

#logo {
    width: 180px;
}

img#imageDisplay {
    max-width: 80vw;
    max-height: calc(100vh - 200px);
    margin-bottom: 10px;
}

#downloadCaption {
    font-size: 0.9em;
    color: #777;
    font-style: italic;
    text-align: center;
    margin-bottom: 15px;
}

.FotomotoBarLink, .downloadLinkStyle {
    display: inline-block;
    padding: 10px 15px !important;
    background-color: #f4f4f4 !important;
    border-radius: 5px !important;
    transition: background-color 0.3s ease !important;
    text-decoration: none !important;
    color: grey !important;
    font-weight: normal !important;
    margin: 10px !important;
}

.FotomotoBarLink:hover, .downloadLinkStyle:hover {
    background-color: #e0e0e0 !important;
}

.FotomotoSeparator {
    display: none !important;
}

.FotomotoToolbarClass {
    text-align: left !important;
    width: auto !important;
}